## libmidi-alsa-perl 1.22

=== debian/changelog ===
libmidi-alsa-perl (1.22-2build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:22:43 +0200

libmidi-alsa-perl (1.22-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 18:12:21 +0200

libmidi-alsa-perl (1.22-1) unstable; urgency=low

  * Initial release (closes: #1071221).

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 14:46:41 +0200
