=== debian/control ===
Source: libmidi-alsa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: alsa-utils <!nocheck>,
               debhelper-compat (= 13),
               libasound2-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmidi-alsa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmidi-alsa-perl.git
Homepage: https://metacpan.org/release/MIDI-ALSA
Rules-Requires-Root: no

Package: libmidi-alsa-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the ALSA library
 MIDI::ALSA offers a Perl interface to the ALSA library.
 It also offers some functions to translate events from and to the event
 format used in the MIDI-Perl module (packaged as libmidi-perl).
 .
 Nothing is exported by default, but all the functions and constants can be
 exported, e.g.:
 .
  use MIDI::ALSA(client, connectfrom, connectto, id, input, output);
  use MIDI::ALSA(':CONSTS');
