=== debian/watch ===
version=4
https://metacpan.org/release/MIDI-ALSA   .*/MIDI-ALSA-v?@ANY_VERSION@@ARCHIVE_EXT@$
